{
  "pool_id": "90065",
  "name": "Kung Fu Panda (SFW)",
  "description": "Kung Fu Panda characters drawn for safe for work environments.",
  "count": "8",
  "submission_left_submission_id": "3400124",
  "submission_left_file_name": "5168128_CarlosTheToast_a_challenger_approaches_-_gift_16_08-2024_.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5168/5168128_CarlosTheToast_a_challenger_approaches_-_gift_16_08-2024_.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5168/5168128_CarlosTheToast_a_challenger_approaches_-_gift_16_08-2024__noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5168/5168128_CarlosTheToast_a_challenger_approaches_-_gift_16_08-2024__noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "80",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "133",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "200"
}